 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 1), rgba(26, 26, 26, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-list-1 {
  width: 1376px;
  margin: 73px auto 0 -129px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 669px;
}

.u-section-1 .u-image-1 {
  background-position: 19.74% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  object-position: 93.3% 50%;
}

.u-section-1 .u-image-3 {
  object-position: 64.86% 50%;
  filter: brightness(0.85);
}

.u-section-1 .u-image-4 {
  background-position: 93.3% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-5 {
  object-position: 19.74% 50%;
}

.u-section-1 .u-image-6 {
  object-position: 53.54% 50%;
  filter: brightness(0.85);
}

.u-section-1 .u-image-7 {
  background-position: 64.53% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-8 {
  object-position: 19.74% 50%;
}

.u-section-1 .u-image-9 {
  object-position: 55.86% 0%;
  filter: brightness(0.85);
}

.u-section-1 .u-text-1 {
  font-family: Aboreto;
  font-size: 4.5rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Aboreto;
  font-size: 1.75rem;
  margin: 10px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 10px);
    grid-template-columns: repeat(3, calc(33.3333% - 10px));
    min-height: 621px;
  }

  .u-section-1 .u-image-3 {
    object-position: 60.11% 50%;
  }

  .u-section-1 .u-image-6 {
    object-position: 62.44% 50%;
  }

  .u-section-1 .u-image-9 {
    object-position: 46.83% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    min-height: 584px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    --gap: 11px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 540px;
  }

  .u-section-1 .u-image-3 {
    object-position: 60.11% 35.88%;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.3125rem;
    margin-top: 39px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    margin-top: 72px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 437px;
  }

  .u-section-1 .u-image-3 {
    object-position: 100% 37.66%;
  }

  .u-section-1 .u-image-6 {
    object-position: 40.26% 50%;
  }

  .u-section-1 .u-image-9 {
    object-position: 46.83% 61.38%;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 15px;
  }
}